<div class="pull-left">
  <h1 class="show-state" state="{{state}}">{{showDiff title title_diff}}</h1>
</div>
<div class="clearfix"/>

{{#forEach body}}
  <div element-id='{{@key}}' order='{{order}}'>
  {{{subTemplate type element=this}}}
  </div>
{{/forEach}}
